
/* For overlays */
html, body{
  min-height: 100%;
  text-rendering: optimizeLegibility;
}

body{
  position: relative;
}

.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(255,255,255,0.6); /*dim the background*/
}

.bs-feedback-container {
    margin:0px 5px 10px 5px;
}

#user-feedback, .user-feedback {
    margin:10px 20px 15px 20px;
}

.red {
    color: rgb(220,36,31);
}

.white {
    color: #fff;
}

.ngaio-green
{
  color: rgb(129,163,43);
}

.awha-grey
{
  color: rgb(67,82,90) !important;
}

.kirikiri-grey
{
  color: rgb(109,110,113);
}

.padded-row-text {
    position: relative;
    top: 0.5em;
}

.col-centered {
    float: none;
    margin: 0 auto;
    width:779px;
    padding-left: 28px;
    padding-right: 16px;
}

.nav>li.disabled>a {
    color: rgb(153,153,153) !important;
}

.domain_extension_col {
    width: 170px;
}

.action_col {
    width: 145px;
}

a.page-left:hover, a.page-right:hover,
a.page-left:focus, a.page-right:focus {
    color: rgb(34,34,34) !important;
    cursor: pointer;
}

a.page-left.disabled, a.page-right.disabled {
    cursor: not-allowed;
}

.panel-title-w-action {
    margin-top: 0.5em;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.form-control.input-x-sml {
    width: 30px !important;
    height: 1.8em;
    padding: 0px 5px;
    font-size: 14px;
    line-height: 1.5;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.bs-callout-danger {
  background-color: rgb(253,247,247);
  border-color: rgb(217,83,79) !important;
}

.bs-callout-kiwi,
.bs-callout-success {
  background-color: rgba(201,242,192,0.2);
  border-color: rgb(129,163,43) !important;
}

.bs-callout {
  margin: 20px 0;
  padding: 20px;
  border-left: 3px solid rgb(238,238,238);
}

.intraform-callout {
  margin: 0px !important;
  padding: 0px 0px 0px 5px;
}

.bs-callout-danger h4 {
  color: rgb(217,83,79);
}

.bs-callout-kiwi h4,
.bs-callout-success h4 {
  color: rgb(67,82,90);
}

.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}

.bs-callout p:last-child {
  margin-bottom: 0;
}

.bs-callout code {
  background-color: rgb(255,255,255);
  border-radius: 3px;
}

#bs-footer .col-centered
{
    padding-left: 27px;
    width: 808px !important;
}

#bs-footer .footer-copyright-block-inner
{
  width: 766px !important;
}

#bs-footer a, #bs-footer a:active, #bs-footer a:visited { color: rgb(220,36,31); }

.nz.input-group-addon
{
  background-color: rgb(228,228,228);
  color: rgb(86,100,102);
  border-top: 1px solid rgb(204,204,204);
  border-bottom: 1px solid rgb(204,204,204);
  border-left: none;
  border-right: none;
  letter-spacing: 1px;
}

.nz.btn-default
{
  background-color: rgb(66,139,202);
  color: rgb(255,255,255);
  border: 1px solid rgb(66,139,202);
}

.nz.form-control:focus
{
  border-color: rgb(66,139,202);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(66,139,202,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(66,139,202,0.6);
}

#searching-feedback .panel-heading
{
  text-align: center;
}

.nz.btn-default:hover
{
  color: rgb(18,75,94);
  border-color: rgb(66,139,202);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(66,139,202,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(66,139,202,0.6);
  background-color: rgb(66,139,202);
}

.panel.dot-kiwi
{
  border-color: rgb(129,163,43);
}

.panel.dot-kiwi .logo
{
  position: relative;
  top: 2px;
  width: 126px;
  height: 60px;
}

.panel.dot-kiwi .central-text
{
  font-size: 1.5em;
  position: relative;
  top: 2px;
}

.panel.dot-kiwi .blurb
{
   border-bottom: 1px solid rgb(129,163,43);
   padding: 0px 0.5em 0.5em 0.5em;
}

.page-header.firstdomains
{
  margin: 10px 0px 10px 0px !important;
  padding-bottom: 0px !important;
}

.page-header.firstdomains h3
{
  margin-top: 0px !important;
}

.page-header a, .page-header a:active, .page-header a:visited { color: rgb(220,36,31); }

/* LEGACY BLOCKS **********************************************************************************/

.col-centered.w-sidebar
{
  padding-left: 0px;
}

.sidebar-panel
{
    width: 136px;
    min-height:52px;
    margin:3px 14px 10px 14px;
    padding: 7px;
    border: 1px solid rgb(170,170,170);
    background: rgb(238,238,238);
    border-radius: 5px;
}

.bold
{
    font-weight: bold;
    /* color: rgb(51,51,51);*/
}

.noticetext {font-size: 11px; color: rgb(102,102,102);}

.flagback {
  background-image:url('/images/sidebars/flagback.gif');
  background-repeat:no-repeat;
  background-position:bottom;
  height:600px;
}

.sidebar {
    border-right: 1px solid rgb(204,204,204);
}

/*Top button bar*/
.top-button-bar {
    width:  564px;
    margin: 0px 17px 5px 17px;
}

.top-button-bar td {
    border-top:2px solid rgb(239,239,239);
    border-bottom:2px solid rgb(239,239,239);
    background: rgb(250,250,250);
    padding: 2px 0px;
}
.top-button-bar .left {
    border-left:2px solid rgb(239,239,239);
    border-radius: 3px;
    padding-left:  3px;
    width: 174px;
}
.top-button-bar .left div {
    float:left;
    padding: 4px;
}
.top-button-bar .middle {
    text-align:center;
    vertical-align: middle;
    width: 214px;
}
.top-button-bar .right {
    font-size:10px !important;
    border-right:2px solid rgb(239,239,239);
    border-radius: 3px;
    padding-right:  3px;
    width: 174px;
}
.top-button-bar .right div {
    float:right;

}

/**************************************************************************************************/

.feedback-block
{
    padding: 15px 20px 15px 20px;
    margin: 5px 0px;
    border-radius: 5px 5px;
   /*-----added-----*/
    -moz-box-shadow:inset 1px 1px 0px 0px rgb(255,255,255);
    -webkit-box-shadow:inset 1px 1px 0px 0px rgb(255,255,255);
    box-shadow:inset 1px 1px 0px 0px rgb(255,255,255);

}

.feedback-block .heading
{
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 2px;
}

.blue-block
{
    border:1px rgb(98,147,190) solid;
    color: rgb(10,68,119);
    background-color: rgb(217,232,245);
}

.green-block
{
    border:1px rgb(198,216,129) solid;
    color: rgb(65,120,0);
    background: url('/images/green-success.gif') repeat-x 0 0;
}

.green-block a, .green-block a:visited
{
    color: rgb(65,120,0);
    font-weight: bold;
}

/*--------added--------*/
.red-block
{
    border:1px rgb(251,199,201) solid;
    color: rgb(216,0,19);
    background: url('/images/red-error.gif') repeat-x 0 0;
}

.red-block a, .red-block a:visited
{
    color: rgb(216,0,19);
    font-weight: bold;
}

.feedback-block .content {font-size: 1.2em;}

.feedback-block .content li
{
    font-size: 12px;
    color: rgb(78,78,78);
    margin: 10px 0 0 0;
    padding: 0 0 0 20px;
    line-height: 16px;
}

.feedback-block .content li.green-check {background: url('/images/green-success-icon.png') no-repeat 0 0}

.feedback-block .content li.red-cross {background: url('/images/red-error-icon.png') no-repeat 0 0;}

.feedback-block .topLeft {
    top: 0;
    left: 0;
    background-position: 0 -10px;
}

.feedback-block .topLeft, .feedback-block .topRight,
.feedback-block .bottomLeft, .feedback-block .bottomRight {
    position: absolute;
    width: 10px;
    height: 10px;
    font-size: 1px;
    line-height: 0;
    background: url('/images/ns-corners.png') no-repeat 0 0;
    z-index: 10;
}

.feedback-block .topRight {
    top: 0;
    right: 0;
    background-position: -10px -10px;
}

.feedback-block .bottomLeft {
    bottom: 0;
    left: 0;
    background-position: 0 -20px;
}

.feedback-block .bottomRight {
    bottom: 0;
    right: 0;
    background-position: -10px -20px;
}


.table-element-w-button {
    position: relative;
    top: 0.5em;
}

.table-head-btn-group {
    position: absolute !important;
    right: 2em;
    top: 0.2em;
}

.table .selected {
    border-left: 4px solid rgb(68,68,68);
}

/*------THE OLD SITE HEADER STYLES -----------*/

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    color: rgb(78,78,78);
    font-weight: normal;
    min-height:100%;
}

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a, a:active, a:visited { color: rgb(220,36,31); }

.nounderline {text-decoration: none;}
a:hover { text-decoration: none; }
a:hover, a:active { outline: none; }
a img { border: 0px; }

a.disabled { color: rgb(153,153,153) !important;}



#header{
  margin:0 auto;
  width:779px;
  position:relative;
}

#header a, #header a:active, #header a:visited { color: rgb(220,36,31); }

/*----main navigation -----*/


#navigation {
    width:766px;
    height:31px;
    overflow:hidden;
    color:rgb(0,0,0);
    z-index:10;
    margin-left:13px;
    background:url(../images/navi/nav-bk.gif) 0 3px no-repeat;
}

#navigation ul {
    margin:0;
    padding:0;
}

#navigation ul li {
    background:url(../images/navi/divider.gif) no-repeat 0px 3px;
    float:left;
    margin:0;
    z-index:10;
    padding:0;
    padding-left:0px;
    height:32px;
    display:block;
    font-size:12px;
    font-weight:bold;
    line-height:12px;
}
#navigation ul li.first {
    background:none;
    margin-left:-4px;
}
#navigation ul li.login,
#navigation ul li.watchlist {
    float:right;
    padding:0;
    margin:0 -2px 0 0;
}
#navigation ul li.login a {
    padding-right:16px;
    padding-left:15px;

}
#navigation ul li.watchlist a {
  padding-right: 15px;
  padding-left: 12px;
}

#navigation ul li a {
    text-decoration:none;
    padding:10px 20px 12px 20px;
    color:rgb(255,255,255) !important;
    margin-left:4px;
    margin-right:2px;
    line-height:32px;
    font-family:"Arial";
}
#navigation ul li a:hover, #navigation ul li a.active{
    color:rgb(255,255,255);
    background:url(../images/navi/tab-new.gif) repeat-x;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}

/*--------SUPPORT NAVIGATION --------*/

#panel-logos {
  background:rgb(238,238,238);
  height:28px;

  top:0;
  float:right;
  right: 0;
  /*margin-top: -19px;*/
  position:absolute;
  display: block;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  -moz-box-shadow: 1px 1px 2px rgb(204,204,204);
  -webkit-box-shadow: 1px 1px 2px rgb(204,204,204);
  box-shadow: 1px 1px 2px rgb(204,204,204);
}
#panel-logos li {
  margin:0;
  line-height:32px;
  font-size:11px;
  float:left;
  padding:0 4px 0 4px;
}

#panel-logos li a {
  text-decoration:none;
}
#panel-logos li a:hover {
  text-decoration:underline;
}

#panel-logos li.spacer{
  font-weight:bold;
}

#panel-logos ul {
  list-style-type:none;
  margin:0;
  float:left;
  padding:0 10px 0 10px;
}


/*------logged in panel -------*/

/*.header-login-block {
    width: 200px;
    text-align: right;
}

.header-login-block .logged-in { margin: 0px 4px 5px 0px; }
.header-login-block .not-logged-in { margin: 7px 4px 0px 0px; }

.header-login-block .logged-in .logged-in-text {
    color:  rgb(68,68,68);
    font-size: 1.1em;
}

.header-login-block a {
    font-size: 1.1em;
}*/


#header{
  width:779px;
  position:relative;
}

#main-body{
  margin:0 auto;
  width:779px;
  position:relative;
}

#container{
  margin-left:12px;
  overflow:hidden;
}
#container2{
  margin-left:10px;
  overflow:hidden;
}

#standard-search-form{
  margin-left:11px!important;
  width:770px;
}

.tagline{
  float:left;
  font-style:italic;
  font-size:10px;
  color:rgb(110,110,110);
  position:relative;
  top:42px;
  padding-left:5px;

}

.logo {
background: url("../images/logo-new.gif");
width:215px;
/*background: url("../images/logo-xmas.gif");
width: 225px;*/
height: 60px;
display: block;
float:left;
text-indent: -1000em;
position: relative;
}

.left{
 float:left;
}

.header-content{
  height:64px;
}

.logged-in{
  position:absolute;
  float:right;
  font-size:11px;
  color:rgb(110,110,110);
  background-color:rgb(255,255,255);
  padding-left:10px;
  right:5px;
  top:44px;
}

/* @group HEADER STYLES */

.header-login-block {
    width: 200px;
    text-align: right;
}

.header-login-block .logged-in { margin: 0px 4px 5px 0px; }
.header-login-block .not-logged-in { margin: 7px 4px 0px 0px; }

.header-login-block .logged-in .logged-in-text {
    color:  rgb(68,68,68);
    font-size: 1.1em;
}

.header-login-block a {
    font-size: 1.1em;
}

/* @end */

/* @group FOOTER STYLES */

.footer-copyright-block {
    min-height: 140px;
    clear: both;
}

.footer-copyright-block-inner {
    width: 780px;
    border-top: 1px solid rgb(204,204,204);
    padding: 10px 0px;
    position:relative;
    z-index: 10;
}

.footer-copyright-block-inner div {
    text-align:left;
    font-size: 0.8em;
    color: rgb(102,102,102);
}

.footer-copyright-block-inner div a {
    text-decoration: underline;
}

.footer-link-bar {
    border-bottom: 1px
    solid rgb(204,204,204);
    font-size: 0.8em;
}

.footer-link-bar.home{
    text-align: center;
}

.footer-link-bar.normal {
    text-align: center;
    border-top: 1px solid rgb(204,204,204);
}

.footer-link-bar div {
    margin: 10px 0px;
}

.footer-link-bar a {
    text-decoration: underline;
}

.footer-hitwise-badge {
    width:90px;
    height:50px;
    vertical-align:top;
    padding: 8px 0px 0px 18px;
}

.footer-dnc-badge {
    width:270px;
    height:56px;
    vertical-align:top;
    padding-top:8px;
}

.footer-dnc-badge .dnc-image {
    width:48px;
    padding-left:35px;
}

.footer-dnc-badge .dnc-text {
    width:216px;
}

.footer-dnc-badge .dnc-text div {
    padding: 0px 0px 0px 7px;
    text-align: left;
    font-size: 0.8em;
    color: rgb(102,102,102);
}

.footer-cc-badge {
    width:250px;
    height:48px;
    vertical-align:top;
    text-align:center;
    padding-top: 16px;
}

.footer-cc-badge .cc-text {
    font-size: 0.8em;
    color: rgb(102,102,102);
}

.footer-social-badges {
    width:220px;
    height:48px;
    vertical-align:top;
    text-align:center;
    padding-top: 16px;
}

.footer-social-badges rgb(170,221,221)search {
    margin-left: 10px;
}

/* @end */

/* @group Stacked Tabs */

.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .tab-pane > h3 {
    margin-top: 10px;
    padding-left: 5px;
}

.tab-content > .active {
  display: block;
}

.tabs-left > .nav-tabs > li{
  float: none;
}

.tabs-left > .nav-tabs > .tab-separator > span
{
    color: rgb(51,51,51);
    background-color: rgb(245,245,245);
    border-top: 1px solid rgb(221,221,221);
    border-bottom: 1px solid rgb(221,221,221);
    position: relative;
    display: block;
    padding: 10px 15px 10px 30px;
    font-weight: bold;
    margin: 5px 0px 5px -15px;
}

.tabs-left > .nav-tabs > li > a
{
  min-width: 80px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 9px;
  border-right: 1px solid rgb(221,221,221);
  width: 210px;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: rgb(238,238,238) rgb(221,221,221) rgb(238,238,238) rgb(238,238,238);
  color: rgb(34,34,34) !important;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus,
.tabs-left > .nav-tabs .active > a > i,
.tabs-left > .nav-tabs .active > a:hover > i,
.tabs-left > .nav-tabs .active > a:focus > i {
  border-color: rgb(221,221,221) rgba(0,0,0,0) rgb(221,221,221) rgb(221,221,221);
  *border-right-color: rgb(255,255,255);
  font-weight: bold;
}

.tabs-left > .tab-content {
    width: 510px;
    float: right;
}

i.fa span {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/*---NZ banner--*/

.nzbanner{
  width: 100%;
  height: 210px;
  background: url('/images/nz-banner-short.png') no-repeat 0 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -moz-box-shadow: 0px 0px 5px rgb(153,153,153);
  -webkit-box-shadow: 0px 0px 5px rgb(153,153,153);
  box-shadow: 0px 0px 5px rgb(153,153,153);
  border-bottom: none!important;
  margin-top: 0px!important;
}

.nz-blurb {
  margin: 10px 5px !important;
}

.nzbanner h3, .nzbanner p, .nzbanner h4{
  width: 355px;
  padding-right:20px;
  float: right;
  margin-left: 395px;
  color: rgb(77,78,83);
}

.nzbanner h3{
  font-size: 22px;
  margin-top: 25px;
  margin-bottom: 15px;
}

.nzbanner h3 span{
  color: rgb(129,163,43);
}

.nzbanner p{
  font-size: 12px;
  line-height: 20px;
  width: 355px;
  padding-right:9px;
  margin-bottom: 35px!important;
}

.nzbanner h4{
  margin: 5px 0 3px 395px!important;
  font-weight: normal!important;
  color: rgb(255,255,255);
  width: 355px;
  padding-right:20px;
}

.nzbanner h4 strong {
  letter-spacing: 1px;
  font-weight: 600;
}

.nz-desc h4{
  font-size: 16px;
  margin-top: 30px;
}
.nz-desc p{
  font-size: 12px;
  line-height: 24px;
}

.nz-desc{
  color: rgb(77,78,83);
  font-size: 12px;
  margin-bottom: 40px;
}

.nz-desc ul li{
  color: rgb(141,198,63);
}
.nz-desc ul li span{
  color: rgb(77,78,83);
  line-height: 30px;
}

form .form-control-static {
  margin-bottom: 0;
  padding-top: 7px;
  padding-bottom: 7px;
}

.no-pad-left
{
  padding-left: 0px !important;
}

.no-pad-right
{
  padding-right: 0px !important;
}

.available_status_panel,
.reserve_status_panel
{
  background-image: url('/images/anyname-icon-status.png');
  background-repeat: no-repeat;
  background-position: center top;
  width: 40px;
  height: 40px;
  vertical-align: 43px;
  background-position: 0 0px;
  display: inline-block;
}

.prr_status_panel
{
  background-image: url('/images/anyname-icon-status.png');
  background-repeat: no-repeat;
  background-position: center top;
  width: 40px;
  height: 40px;
  vertical-align: 43px;
  background-position: 0 -80px;
  display: inline-block;
}

.conflicted_status_panel
{
  background-image: url('/images/anyname-icon-status.png');
  background-repeat: no-repeat;
  background-position: center top;
  width: 40px;
  height: 40px;
  vertical-align: 43px;
  background-position: 0 -40px;
  display: inline-block;
}

.prohibited_status_panel
{
  background-image: url('/images/anyname-icon-status.png');
  background-repeat: no-repeat;
  background-position: center top;
  width: 40px;
  height: 40px;
  vertical-align: 43px;
  background-position: 0 -120px;
  display: inline-block;
}

#login-block a, #login-block a:active, #login-block a:visited { color: rgb(67,82,90) !important; }

#available-panel .domain-name-col {
    width: 40%;
}

#available-panel .notes-col,
#reserve-panel .notes-col {
    width: 50%;
}

#reserve-panel .domain-name-col {
    width: 35%;
}

#reserve-panel .notes-col {
    width: 45%;
}

#reserve-panel .reserve-col {
    width: 20%;
}

#udai-panel .domain-name-col {
    width: 35%;
}

#udai-panel .udai-col {
    width: 25%;
}

#udai-panel .udai-col .has-error i {
    color: rgb(169,68,66);
}

#udai-panel .udai-col .has-error .form-control:focus {
    border-color: rgb(169,68,66);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(169,68,66,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(169,68,66,0.6);
}

#udai-panel .udai-col .has-success i {
    color: rgb(60,118,61);
}

#udai-panel .udai-col .has-success .form-control:focus {
    border-color: rgb(60,118,61);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(60,118,61,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(60,118,61,0.6);
}

#udai-panel .notes-col {
    width: 35%;
}

#available-panel .select-col, #udai-panel .select-col {
    width: 5%;
}

#conflicted-panel .domain-name-col {
    width: 40%;
}

#conflicted-panel .your-3ld-col {
    width: 60%;
}

#conflicted-panel .your-3ld-col .btn {
    width: 11em;
}

#reserve-panel .btn-available, #available-panel .btn-available {
    color: rgb(255,255,255) !important;
    background-color: rgb(0,123,160);
    border-color: rgb(44,125,154);
}

#available-panel .btn-available:hover,
#available-panel .btn-available:focus,
#available-panel .btn-available:active,
#available-panel .btn-available.active,
#reserve-panel .btn-available:hover,
#reserve-panel .btn-available:focus,
#reserve-panel .btn-available:active,
#reserve-panel .btn-available.active {
    color: rgb(255,255,255);
    background-color: rgb(0,115,150);
    box-shadow: 2px 2px 0px rgb(35,99,122) inset,-2px -2px 0px rgb(35,99,122) inset;
}
#available-panel a,
#available-panel a:active,
#available-panel a:visited,
#reserve-panel a,
#reserve-panel a:active,
#reserve-panel a:visited { color: rgb(44,125,154); }

#available-panel .form-control:focus,
#reserve-panel .form-control:focus {
    border-color: rgb(44,125,154);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(44,125,154,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(44,125,154,0.6);
}


#udai-panel .btn-udai {
    color: rgb(255,255,255);
    background-color: rgb(113,146,73);
    border-color: rgb(105,145,57);
}

#udai-panel .btn-udai:hover,
#udai-panel .btn-udai:focus,
#udai-panel .btn-udai:active,
#udai-panel .btn-udai.active {
    color: rgb(255,255,255);
    background-color: rgb(98,127,62);
    box-shadow: 2px 2px 0px rgb(76,105,41) inset,-2px -2px 0px rgb(76,105,41) inset;
}

#udai-panel a, #udai-panel a:active, #udai-panel a:visited { color: rgb(105,145,57); }

#udai-panel .form-control:focus {
    border-color: rgb(105,145,57);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
}

.popover .btn-conflicted, #conflicted-panel .btn-conflicted {
    color: rgb(231,46,0) !important;
    background-color: #fff;
    border-color: rgb(231,46,0);
}

.popover .btn-conflicted i, #conflicted-panel .btn-conflicted i {
    color: rgb(231,46,0) !important;
}

.popover .btn-conflicted:hover i, #conflicted-panel .btn-conflicted:hover i {
    color: rgb(255,255,255) !important;
}

.popover .btn-conflicted:hover, #conflicted-panel .btn-conflicted:hover {
    color: rgb(255,255,255) !important;
    background-color: rgb(231,46,0);
    border-color: rgb(231,46,0);
    /* box-shadow: 2px 2px 0px rgb(213,213,213) inset,-2px -2px 0px rgb(213,213,213) inset; */
}

.popover .btn-conflicted:focus, #conflicted-panel .btn-conflicted:focus {
    outline: 0;
}

#conflicted-panel .btn-preference {
    color: rgb(44,125,154) !important;
    background-color: #fff;
    border-color: rgb(44,125,154);
}

#conflicted-panel .btn-preference i {
    color: rgb(44,125,154) !important;
}

#conflicted-panel .btn-preference:hover i {
    color: rgb(255,255,255) !important;
}

#conflicted-panel .btn-preference:hover {
    color: rgb(255,255,255) !important;
    background-color: rgb(0,123,160);
    border-color: rgb(44,125,154);
}

#conflicted-panel .btn-preference:focus {
    outline: 0;
}

#conflicted-panel a, #conflicted-panel a:active, #conflicted-panel a:visited { color: rgb(105,145,57); }

#conflicted-panel .form-control:focus {
    border-color: rgb(105,145,57);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
}


#conflicted-panel a, #conflicted-panel a:active, #conflicted-panel a:visited { color: rgb(231,46,0); }
#service-pricing-content a, #service-pricing-content a:active, #service-pricing-content a:visited { color: rgb(231,46,0); }

#service-pricing-content .form-control:focus, #conflicted-panel .form-control:focus {
    border-color: rgb(231,46,0);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231,46,0,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231,46,0,0.6);
}

.panel.panel-pricing {
    border-color: rgb(231,46,0);
}

.panel-pricing>.panel-heading {
    color: #fff;
    background-color: rgb(231,46,0);
    border-color: rgb(231,46,0);
}


.has-success .udai-input[readonly] {
    cursor: not-allowed;
    background-color: #dff0d8;
    color: #3c763d;
}

#service-pricing-content .nav-tabs>li.active>a, #service-pricing-content .nav-tabs>li.active>a:hover, #service-pricing-content .nav-tabs>li.active>a:focus {
    color: rgb(231,46,0) !important;
}

#service-pricing-content .nav-tabs>li>a, #service-pricing-content .nav-tabs>li>a:hover, #service-pricing-content .nav-tabs>li>a:focus {
    color: #555 !important;
}

.badge.badge-on-sale {
    background-color: rgb(231,46,0);
}

.go-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
	text-align: center;
    font-size: 30px;
	line-height: 48px;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    z-index: 100;
    -webkit-transition: background-color .25s ease-out;
    transition: background-color .25s ease-out;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
}

.go-top:hover {
    background-color: rgba(231, 46, 0, 0.85);
    color: white;
    text-decoration: none;
    bottom: 15px;
}

#initial-load {
    margin-top: 15px;
    margin-bottom: 15px;
}

#available-shopping-cart, #udai-shopping-cart {
    cursor: pointer;
}

/*---We moved to dot nz--*/


#wemoved{
	padding-top: 15px;
}

#wemoved .btn-available {
	color: rgb(255,255,255);
	background-color: rgb(0,123,160);
	border-color: rgb(44,125,154);
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

#wemoved .helper{
	font-size: 11px;
	margin-top: 4px;
	color:#888;
}

#wemoved .help-block{
	color: #ff0000;
	margin-bottom: 0;
}

#wemoved label{
	font-size: 13px;
	font-weight: normal;
	font-weight: 500;
	color: #666;
}

.terms ol, .terms p{
	font-size: 12px;
	color: #666;
}
.terms ol li {
	margin-bottom: 8px;
}
.terms ol {
	margin: 15px 0;
}
.terms{
	padding-left: 50px!important;
	padding-right: 50px!important;
}
.terms a{
	color: rgb(220,36,31);
}

#wemoved #captcha_code{
	width: 70%;
	float: left;
	margin-right: 5px;
}

.input-group .help-block{
	position: absolute;
	left: 82px;
	font-size: 12px;
	line-height: 24px;
}

/* CLAIMYOURNZ */

li.media.bordered {
    color: #222;
    margin-left: 5px;
    padding-left: 20px;
}

li.media.bordered .left-wrapper .step-marker{
    position: relative;
    left: -17px;
    top: 38px;
    vertical-align: middle;

}

li.media.bordered .left-wrapper .step-marker.unaligned {
    color: white !important;
}

li.media.bordered .left-wrapper .step-marker .backdrop {
    text-shadow: -5px 0 white, 0 5px white, 5px 0 white, 0 -5px white !important;
}

li.media.bordered .left-wrapper .step-marker .highlight {
    color: rgb(255,255,255);
}


li.media.bordered .left-wrapper .or-marker .highlight strong {
    position: absolute;
    display: inline;
    left: 9px;
    top: -1px;
}

li.media.bordered .media-body {
    border: 1px dotted;
    border-radius: 5px;
}

li.media.bordered hr.header {
    margin-top: 0px;
}

li.media.bordered .media-body {
    padding: 0.5em 0.5em 0.5em 1.5em;
}

li.media.bordered .media-body #search-terms {
    width: 300px;
}

li.media .media-body ul.bullet-list {
    padding-left: 0px;
}

li.media.bordered.green .btn {
    color: rgb(255,255,255) !important;
    background-color: #699139;
    border: 1px solid #699139;
}

li.media.bordered.green .btn:hover,
li.media.bordered.green .btn:focus,
li.media.bordered.green .btn:active {
    color: rgb(255,255,255);
    outline: 0;
    background-color: rgb(80,132,16);
    box-shadow: 2px 2px 0px rgb(64,108,9) inset,-2px -2px 0px rgb(64,108,9) inset;
}

li.media.bordered.green .form-control:focus {
    border-color: rgb(105,145,57);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(105,145,57,0.6);
}

li.media.bordered.green .media-body {
    border-color: rgb(105,145,57);
    margin-top: 10px;
    margin-bottom: 10px;
}

li.media.bordered.green hr {
    border-color: rgb(105,145,57);
}

li.media.bordered.green .step-marker{
    color: rgb(113,146,73);
}

.step-marker strong{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


li.media.bordered.green #search_response a {
    color: rgb(113,146,73);
    text-decoration: underline;
}

#loginModal .btn,
#doesItAffectMeBtn.btn,
#claimMyDomain.btn,
li.media.bordered.blue .btn {
    color: rgb(255,255,255) !important;
    background-color: rgb(44,125,154);
    border: 1px solid rgb(44,125,154);
}

#loginModal .btn:hover,
#loginModal .btn:focus,
#loginModal .btn:active,

#doesItAffectMeBtn.btn:hover,
#doesItAffectMeBtn.btn:focus,
#doesItAffectMeBtn.btn:active,

#claimMyDomain.btn:hover,
#claimMyDomain.btn:focus,
#claimMyDomain.btn:active,

li.media.bordered.blue .btn:hover,
li.media.bordered.blue .btn:focus,
li.media.bordered.blue .btn:active {
    outline: 0;
    color: rgb(255,255,255);
    background-color: rgb(0,115,150);
    box-shadow: 2px 2px 0px rgb(35,99,122) inset,-2px -2px 0px rgb(35,99,122) inset;
}

#loginModal .form-control:focus,
li.media.bordered.blue .form-control:focus {
    border-color: rgb(44,125,154);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(44,125,154,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(44,125,154,0.6);
}

li.media.bordered.blue .media-body {
    border-color: rgb(44,125,154);
    margin-top: 10px;
    margin-bottom: 10px;
}

li.media.bordered.blue hr {
    border-color: rgb(44,125,154);
}

li.media.bordered.blue .step-marker {
    color: rgb(44,125,154);
}

li.media.bordered.blue #search_response a {
    color: rgb(44,125,154);
    text-decoration: underline;
}

li.media.bordered.red .btn:hover,
li.media.bordered.red .btn:focus,
li.media.bordered.red .btn:active {
    outline: 0;
    color: rgb(255,255,255);
    background-color: rgb(179,36,0);
    box-shadow: 2px 2px 0px rgb(163,33,0) inset,-2px -2px 0px rgb(163,33,0) inset;
}

li.media.bordered.red .form-control:focus {
    border-color: rgb(179,36,0);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(179,36,0,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(179,36,0,0.6);
}

li.media.bordered.red .media-body {
    border-color: #f1481e;
    margin-top: 10px;
    margin-bottom: 10px;
}

li.media.bordered.red hr{
    border-color: #f1481e;
}

hr.aid-red {
    border-color: #DA621E;
}

hr.aid-red {
    margin: 0px;
    border-width: 1px;
    border-style: dashed;
}

li.media.bordered.red .step-marker {
    color: #f1481e;
}

li.media.bordered.red .btn {
    color: rgb(255,255,255) !important;
    background-color: #f1481e;
    border: 1px solid #f1481e;
}

.left-wrapper {
    position: absolute;
}

li.media.aid-block {
    margin-left: 25px;
}

li.media.aid-block .media-body {
    border: 2px solid #DA621E;
    border-radius: 5px;
}

li.media.aid-block .media-body {
    padding: 0.5em 0.5em 0.5em 1.5em;
}

#search_response {
    margin-left: 25px;
}

#search_response .media-body {
    border: 2px solid #DA621E;
    border-radius: 5px;
    padding: 0.5em 0.5em 0.5em 1.5em;
}

#search_response hr.header {
    margin-top: 0px;
    border-color: #DA621E;
}

#search_response a {
    color: #c2571A;
    text-decoration: underline;
}


li.media.aid-block dl.bullet-list {
    margin-top: 10px;
    margin-bottom: 10px;
}

li.media.aid-block .bullet-list.dl-horizontal dt {
    color: #c2571A;
    width: 13.5em;
    padding-left: 1px;
    text-align: left;
}

.strike {
    position: relative;
    display: inline-block;
    width: 98%;
}
.strike::before {
    content: '';
    border-bottom: 1px dotted #DA621E;
    width: 100%;
    position: absolute;
}

li.media.aid-block .bullet-list.dl-horizontal dd {
    margin-left: 13.5em;
    margin-bottom: 5px;
}

.tab-pane>p {
    padding: 0.5em;
}

#loginModal .iForgot {
    color: rgb(44,125,154);
}

a[data-toggle='collapse'].collapsed .fa:before {
  content: "\f0fe";
  color: rgb(44,125,154);
}

a[data-toggle='collapse'] .fa:before {
  content: "\f147";
  color: rgb(44,125,154);
}

#registerReserve .nav-pills>li>a {
    border-radius: 4px 4px 0px 0px !important;
}

#registerReserve .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: rgb(255,255,255) !important;
    background-color: rgb(0,115,150) !important;
}

#registerReserve .nav-pills>li>a {
text-decoration: none;
background-color: #eee;
}

#registerReserve #register, #registerReserve #reserve {
    border-top: 1px solid rgb(0,115,150);
}

#registerReserve .or-marker {
    position: relative;
    left: 321px;
    top: 1px;
    z-index: 10;
    vertical-align: middle;
    color: #DA621E;
}

#registerReserve .or-marker .backdrop {
    text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white !important;
}

#registerReserve .or-marker .highlight {
    color: rgb(255,255,255);
}

#registerReserve .or-marker strong {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#loginModal .bs-callout {
    margin-top: 0px;
}

ClassyCountdown-value span{
	color: #ea4d54;
	line-height: 1.5em!important;
}
.ClassyCountdown-value div{
	font-size: 1.2em;
	font-weight: 500;
}

#counter{
    width: 766px;
    height: 100px;
    display: block;
    overflow: hidden;
    background: url("../images/claimyournz_panel.png");
    margin-bottom: 20px;
}

.ClassyCountdown-wrapper{
	height: 100px!important;
	width: 380px;
    margin-left: 36px;
}
.ClassyCountdown-wrapper > div{
	margin: 12px 10px;
}
#countdown4{
	margin-left: 310px;
	float: left;
}
